/* Reset style */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    max-width: 2000px;
  }
  @import url(https://fonts.googleapis.com/css2?family=Mochiy+Pop+P+One&display=swap);
  
  a {
    text-decoration: none;
  }
  
  /* Styling the body selector with an background image */
  body {
    background-color: white;
    min-height: 100vh;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  
  /* Styling navbar container */
  
  nav {
    background-color: white;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    z-index: 99;
  }
  
  /* Styling unordered list container */
  nav ul {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-color: #2a3630;
    box-shadow: -10px 0 10px rgb(43, 42, 42);
    z-index: 99;
  }
  /*Styling all h2*/
  .h2{
    color: #2a3630;
  }
  .pText{
    margin-top: 3%;
  }
  
  /* Styling unordered lits-items*/
  nav li {
    height: 50px;
  }
  
  /* Styling anchor tags inside nav container */
  nav a {
    height: 100%;
    padding: 0px 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #FCE2DA;
    font-weight: bold;
    font-size: large;
    font-family: 'Mochiy Pop P One'sans-serif;
  
    
  }
  
  /* styling hover effect on anchors */
  nav a:hover {
    background-color: #304d42;
    z-index: 99;
  }
  
  ul ul.submenu { 
    display: none; 
    z-index: 100;
  } 
   
  ul li:hover > ul.submenu { 
    display: block; 
    z-index: 101;
    position: relative;
  }

  .submenu {
  z-index: 1000; /* Adjust the value as needed */
}

  

  
  /* Styling first list-item inside nav container */
  nav li:first-child {
    margin-right: auto;
  }
  
  .navImg {
    width: 150px;
  }
  

  .menuButton {
    display: none;
  }
  
  /* --------------------- MAIN CONTENT ------------------------ */
  /* Styling size of landing picture*/
  .heroBgImg {
    width: 100%;
    height: 100%;
    
  }
  /* Styling the 3 pictures on frontpage */
  .threeColumnRow {
    padding-top: 2%;
    display: flex;
    justify-content: space-around;
    overflow: hidden;
  }
  
  
  .threePicture {
    width: 45%;
    height: 80%;
    margin-left: 25%;
  }
  
  .threePicture img {
    transition: transform 0.3s ease-in-out;
  }
  /*making the picture scale up when hovering*/
  .threePicture:hover img {
    transform: scale(1.3);
  }
  
  .mainLandingPage {
    margin: 10px 30px;
  }
  
  /*styling the p so it fits with the 3 pictures*/
  .threeText {
    display: flex;
    justify-content: center;
    margin-right: 5%;
  }

  /* Styling the button "lær teknikker her" */
  
  .learnMore {
    display: flex;
    justify-content: center;
    
  }
  
  .btn {
    border-radius: 7px;
    border: 2px solid #8F8274;
    background: #8F8274;
    color: #2a3630;
    text-align: center;
    font-size: 20px;
    width: 600px;
    height: 50px;
    padding: 10px;
    margin: 30px;
    cursor: pointer;
    font-weight: bold;
  }


/*styling the footer */
  footer {
    color: white;
    background-color: #494949;
    padding: 30px 30px;
    display: flex;
    justify-content: space-around;
  }
  
  footer h3 {
    margin-bottom: 10px;
  }
  
  footer li {
    list-style: none;
    text-decoration: none;
  }
  
  footer a {
    color: white;
    text-decoration: none;
  }
  /*styling footer so it have underline*/
  footer a:hover {
    text-decoration: underline;
  }
  
  .footPicture {
    width: 100%;
  }
  .footpic {
    display: flex;
  }
  .footTextHead {
    font-size: 3rem;
    padding-bottom: 3rem;
  }
  /*styling icon size in footer*/
  .icon{
    height: 3%;
    width:  3%;
  }
/*styling the box on beside picture on the bottom*/
  .information {
    display: flex;
    justify-content: space-evenly;
  }
  
  .information article {
    border-radius: 15px;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 12;
    background-color: #2a3630;
    margin-right: 2%;
    
    color: #8F8274;
    font-size: 1.3rem;
  
  }
/*styling the picture beside the information box*/
  .footPicture {
    border-radius: 10px; /*Round the edges around the img*/
  }
  /* styling the logo in the footer */
  .aak-logo {
    width: 10%;
    height: 10%;
  }



/*-------------------------------dumplingTeknik page----------------------------------*/

/*styling the first section on page... img, text and titles*/
.subHeader{
  display: flex;
  justify-content:space-around;


}

.subHeaderImg{
  display: flex;
  justify-content: space-around;
  width: 60%;
  margin-left: 20%;
  
  
}


.subHeaderText{
  font-size: 6rem;
  color: #1F332C;
}

.subHeaderImg img{
  width: 100%;
  height: 100%;
  margin-bottom: 1%;
  margin-right: 10%;
  margin-left: 10%;
  
}
.introText{
  display: flex;
  margin-left: 10%;
  margin-right: 10%;
  padding: 1%;
  font-size: 1.3rem;
  background-color: #2a3630;
  border-radius: 2%; /*give a little curve around the box*/
  color: #FCE2DA;
}

/*styling the two diffrent list and title*/
.listContainer{
  display: flex;
  justify-content: space-around;
  margin-left: 11%;
}

.list{
  margin-top: 5%;
  font-size: 1.3rem;
  
}
.subTitle {
  
  margin-left: 10%;
  color: #2a3630;
  font-size: 1.6rem;
  margin-top: 2%;

}
.subTitleCooking {
  margin-top: 8%;
  display: flex;
  justify-content: center;
  padding-bottom: 2%;
  color: #2a3630;
  font-size: 1.6rem;
}
.cookingText{
  display: flex;
  justify-content: center;
  color:#2a3630;

}
/*styling img*/
.cookingImg img{
  width: 90%;
  height: 90%;
  padding: 2%;
  margin-left: 8%;

}
.cookingImg {
  display: flex;
  justify-content: space-around;
}

.cookingpicture {
  padding-top: 2%;
  display: flex;
  justify-content: space-around;

}
/*styling video*/
.video { /*making the video fit margin with other elements*/
  margin-right: 8%;
  
}
#Dumplingtenikker { /*making the list fit with the margin with other element */
  margin-right: 20%;
}


/*  .............................Teknikpage.................................. */

/*styling the four picture below and its text*/
.FourPicture{
  width: 70%;
  height: 70%;
  align-items: center;
}

.FourColumnRow{
  padding-top: 2%;
  display: flex;
  justify-content: space-around;
  overflow: hidden;

}

.FourColumnRow article {
  text-align: center;
}

.fourText {
  color: #2a3630;
  
}
/* .........................pad krapow page.............................*/

/* styling img*/
.padKrapowImg {
  background-color: #1F332C;
  padding: 1%;
  display: flex;
  margin-left: 20%;
  margin-bottom: 1%;
  
}

.padKrapowId {
  width: 20%; 
  margin-top: 15%; 
  margin-left: 42%;
}

.howToDo {
  margin-left: 0%; 
}
#lastP {
  margin-bottom: 4%;
}
.smallPicture{
  width: 35%;
}